﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME MENU

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div.home-menu-module
{
	position:relative;
	width:100%;
	height:105px;
	margin-bottom:10px;
}

div.home-menu-module ul
{
	padding:0px;
	padding-left:40px;
	margin:0px;
	list-style:none;
}

div.home-menu-module ul li
{
	float:left;
	padding-left:10px;
}

div.home-menu-module ul li a.submenu-item-login,
div.home-menu-module ul li a.submenu-item-one-off-payment,
div.home-menu-module ul li a.submenu-item-registration
{
	display:block;
	width:235px;
	height:105px;
	text-decoration:none;
}

div.home-menu-module ul li a.submenu-item-login
{
	background:url('images/button_login.png') no-repeat center;
}

div.home-menu-module ul li a.submenu-item-one-off-payment
{
	background:url('images/button_payment.png') no-repeat center;
}

div.home-menu-module ul li a.submenu-item-registration
{
	background:url('images/button_registration.png') no-repeat center;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	REGISTRATION PROGRESS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.registration-progress
{
}

.registration-progress-1,
.registration-progress-2,
.registration-progress-3,
.registration-progress-4
{
	position:absolute;
	top:5px;
	right:0px;
	height:52px;
	width:254px;
}

.registration-progress-1
{
	background:url('images/bg_registration_step1.png') no-repeat top;
	padding-right:500px;
}

.registration-progress-2
{
	background:url('images/bg_registration_step2.png') no-repeat top;
	padding-right:500px;
}

.registration-progress-3
{
	/*background:url('images/bg_registration_step3.png') no-repeat top;*/
	padding-right:500px;
}

.registration-progress-4
{
	/*background:url('images/bg_registration_step4.png') no-repeat top;*/
	padding-right:500px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BASKET TOTAL MODULE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.basket-total-module
{
	position:relative;
	width:181px;
	height:230px;
	background:#000 url('images/bg_basket_summary.png') no-repeat bottom;
}

.basket-total-module .total
{
	font-size:2.6em;
	font-weight:bold;
	position:absolute;
    font-family:Arial, Helvetica, sans-serif;
	top:100px;
	left:30px;
}

.basket-total-module a
{
	position:absolute;
	display:block;
	width:181px;
	height:35px;
	bottom:15px;
	left:0px;
	text-decoration: none;
}

.basket-total-module a:hover
{
	text-decoration: none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BILLER CATEGORIES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.category-box
{
	width:160px;
	height:160px;
	text-align:center;
	vertical-align:middle;
	margin-right:10px;
	margin-bottom:10px;
}

div.category-box:hover
{
	filter:alpha(opacity=60);
	opacity:.6;
	-moz-opacity:.6;
	-khtml-opacity: 0.6;
}

div.category-box table.categories a
{
	width:160px;
	height:160px;
	display:block;
	cursor:pointer;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BILLER CATEGORY DETAILS MODULE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.biller-category-details
{
   width:220px;
}

div.biller-category-details .billers
{
	white-space:nowrap;
	padding-bottom:15px;
}


div.biller-category-details .category-image
{
	text-align:center;
	margin-bottom:20px;
}